Subject: Last Call: A DNS RR for specifying the location of services (DNS SRV) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 03 Feb 1999 11:13:41 -0500

The IESG has received a request from the DNS IXFR, Notification, and
Dynamic Update Working Group to consider A DNS RR for specifying the
location of services (DNS SRV) <draft-ietf-dnsind-rfc2052bis-02.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 17, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsind-rfc2052bis-02.txt